<div id="ld" style="position:fixed; top:50%; left:50%"><img src="img/ld.gif"></div>			

<?php
	if(!session_id()) session_start();
	$ids = session_id();

	include "php_class/class_mysql.php";
	include "php_class/class_ujian.php";
	
	$dataujian = new dataujian;
	

	$koreksiuas = $_POST['koreksiuas'];
	$naskahuas = $_POST['naskahuas']; 
	$koreksiuts = $_POST['koreksiuts'];
	$naskahuts = $_POST['naskahuts'];
	$koreksiuasnon = $_POST['koreksiuasnon'];
	$naskahuasnon = $_POST['naskahuasnon']; 
	$koreksiutsnon = $_POST['koreksiutsnon'];
	$naskahutsnon = $_POST['naskahutsnon'];


	$dataujian->update_koreksi($koreksiuts, $naskahuts, $koreksiuas,$naskahuas, $koreksiutsnon, $naskahutsnon, $koreksiuasnon,$naskahuasnon);
	
	echo "<script>window.location='".$base."edit-uang-koreksi/1'</script>"
?>